## r-cran-projpred 1.1.5

=== DESCRIPTION ===
Package: projpred
Title: Projection Predictive Feature Selection
Version: 1.1.5
Authors@R: c(person("Juho", "Piironen", role = c("cre", "aut"), email = "juho.t.piironen@gmail.com"),
             person("Markus", "Paasiniemi", role = "aut"),
             person("Aki", "Vehtari", role = "aut"),
             person("Jonah", "Gabry", role = "ctb"),
             person("Paul-Christian", "Bürkner", role = "ctb"),
			 person("Marco", "Colombo", role = "ctb"))
Maintainer: Juho Piironen <juho.t.piironen@gmail.com>
Description: 
    Performs projection predictive feature selection for generalized linear models
    (see, Piironen, Paasiniemi and Vehtari, 2018, <arXiv:1810.02406>).
    The package is compatible with the 'rstanarm' and 'brms' packages, but other 
    reference models can also be used. See the package vignette for more 
    information and examples.
Depends: R (>= 3.5.0)
Imports: loo (>= 2.0.0), ggplot2, Rcpp, utils
LinkingTo: Rcpp, RcppArmadillo
License: GPL-3
Encoding: UTF-8
LazyData: TRUE
RoxygenNote: 7.0.2
Suggests: rstanarm, brms, testthat, knitr, rmarkdown, glmnet, bayesplot
        (>= 1.5.0)
URL: https://mc-stan.org/projpred, https://discourse.mc-stan.org/
BugReports: https://github.com/stan-dev/projpred/issues
NeedsCompilation: yes
Packaged: 2020-01-29 17:35:31 UTC; juho
Author: Juho Piironen [cre, aut],
  Markus Paasiniemi [aut],
  Aki Vehtari [aut],
  Jonah Gabry [ctb],
  Paul-Christian Bürkner [ctb],
  Marco Colombo [ctb]
Repository: CRAN
Date/Publication: 2020-01-30 10:10:02 UTC
