## r-cran-projpred 1.1.4

=== debian/changelog ===
r-cran-projpred (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 10:54:34 +0100

r-cran-projpred (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940592)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 17:17:31 +0200
