=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
 Homepage: https://cran.r-project.org/package=projpred
