=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-rstanarm, r-cran-glmnet
Restrictions: allow-stderr
