=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/projpred_([-\d.]*)\.tar\.gz
