## r-cran-projpred 1.1.6

=== debian/changelog ===
r-cran-projpred (1.1.6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:22:00 +0000

r-cran-projpred (1.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 17:45:56 +0200
