=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-projpred
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -15,6 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
 Homepage: https://cran.r-project.org/package=projpred
+Rules-Requires-Root: no
 
 Package: r-cran-projpred
 Architecture: any
