## r-cran-projpred 2.0.2%2Bdfsg

=== DESCRIPTION ===
Encoding: UTF-8
Package: projpred
Title: Projection Predictive Feature Selection
Version: 2.0.2
Authors@R: c(person("Juho", "Piironen", role = c("aut"), email = "juho.t.piironen@gmail.com"),
             person("Markus", "Paasiniemi", role = "aut"),
             person("Alejandro", "Catalina", role = c("cre", "aut"), email="alecatfel@gmail.com"),
             person("Aki", "Vehtari", role = "aut"),
             person("Jonah", "Gabry", role = "ctb"),
             person("Marco", "Colombo", role = "ctb"),
             person("Paul-Christian", "Bürkner", role = "ctb"))
Maintainer: Alejandro Catalina <alecatfel@gmail.com>
Description: 
    Performs projection predictive feature selection for generalized linear
    models and generalized linear and additive multilevel models
    (see, Piironen, Paasiniemi and Vehtari, 2020, <https://projecteuclid.org/euclid.ejs/1589335310>,
    Catalina, Bürkner and Vehtari, 2020, <arXiv:2010.06994>).
    The package is compatible with the 'rstanarm' and 'brms' packages, but other
    reference models can also be used. See the package vignette for more
    information and examples.
Depends: R (>= 3.5.0)
Imports: methods, dplyr, loo (>= 2.0.0), rstantools (>= 2.0.0), lme4,
        optimx, ggplot2, Rcpp, utils, rngtools (>= 1.2.4), tidyverse,
        MASS, magrittr, mgcv, gamm4
LinkingTo: Rcpp, RcppArmadillo
License: GPL-3
LazyData: TRUE
RoxygenNote: 7.1.1
Suggests: rstanarm, brms, testthat, knitr, rmarkdown, glmnet, bayesplot
        (>= 1.5.0)
VignetteBuilder: knitr
URL: https://mc-stan.org/projpred/, https://discourse.mc-stan.org
BugReports: https://github.com/stan-dev/projpred/issues/
NeedsCompilation: yes
Packaged: 2020-10-27 15:25:44 UTC; alex
Author: Juho Piironen [aut],
  Markus Paasiniemi [aut],
  Alejandro Catalina [cre, aut],
  Aki Vehtari [aut],
  Jonah Gabry [ctb],
  Marco Colombo [ctb],
  Paul-Christian Bürkner [ctb]
Repository: CRAN
Date/Publication: 2020-10-28 12:50:02 UTC
