=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
            r-cran-brms,
            r-cran-testthat,
            r-cran-knitr,
            r-cran-rmarkdown,
            r-cran-glmnet,
            r-cran-bayesplot (>= 1.5.0)
Restrictions: allow-stderr

# Do not Test-Depend rstanarm due to #963392
# r-cran-rstanarm
