## r-cran-projpred 2.0.2+dfsg

=== debian/changelog ===
r-cran-projpred (2.0.2+dfsg-1) unstable; urgency=medium

  * Remove hack for autopkgtest
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * New Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS
  * Remove r-cran-rstanarm from Test-Depends since this package is
    flaky (see #963392), add more Test-Depends in sync with suggests

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 11:24:05 +0100
