=== debian/control ===
--- 
+++ 
@@ -1,17 +1,26 @@
 Source: r-cran-projpred
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-loo,
+               r-cran-dplyr,
+               r-cran-loo (>= 2.0.0),
+               r-cran-rstantools (>= 2.0.0),
+               r-cran-lme4,
                r-cran-ggplot2,
                r-cran-rcpp,
-               r-cran-rcpparmadillo
+               r-cran-rngtools (>= 1.2.4),
+               r-cran-tidyverse,
+               r-cran-mass,
+               r-cran-magrittr,
+               r-cran-mgcv,
+               r-cran-gamm4,
+               r-cran-rcpparmadillo,
+               r-cran-optimx
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
