## r-cran-projpred 2.1.2+dfsg

=== debian/changelog ===
r-cran-projpred (2.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Fix permissions
  * Test-Depends: r-cran-rstanarm

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 12:02:42 +0200
