=== debian/control ===
--- 
+++ 
@@ -8,20 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-loo (>= 2.0.0),
+               r-cran-loo,
                r-cran-rstantools (>= 2.0.0),
                r-cran-lme4,
+               r-cran-mvtnorm,
                r-cran-ggplot2,
                r-cran-rcpp,
-               r-cran-rngtools (>= 1.2.4),
-               r-cran-tidyverse,
-               r-cran-mass,
                r-cran-magrittr,
                r-cran-mgcv,
                r-cran-gamm4,
-               r-cran-rcpparmadillo,
-               r-cran-optimx
-Standards-Version: 4.5.0
+               r-cran-rlang,
+               r-cran-rcpparmadillo
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
 Homepage: https://cran.r-project.org/package=projpred
