=== debian/tests/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
             r-cran-knitr,
             r-cran-rmarkdown,
             r-cran-glmnet,
-            r-cran-bayesplot (>= 1.5.0)
+            r-cran-bayesplot (>= 1.5.0),
+            r-cran-rstanarm
 Restrictions: allow-stderr
 
 # Do not Test-Depend rstanarm due to #963392
