=== debian/changelog ===
r-cran-projpred (2.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 15:19:14 +0100

r-cran-projpred (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 12:06:51 +0100

r-cran-projpred (2.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 15:03:57 +0200

r-cran-projpred (2.2.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest
  * New upstream version
  * Update Test-Depends to Suggests from DESCRIPTION

  [ Nilesh Patra ]
  * Add versioned test dep in rstanarm

 -- Nilesh Patra <nilesh@debian.org>  Mon, 12 Sep 2022 19:07:38 +0530
