=== debian/control ===
--- 
+++ 
@@ -17,9 +17,10 @@
                r-cran-magrittr,
                r-cran-mgcv,
                r-cran-gamm4,
+               r-cran-mass,
                r-cran-rlang,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
 Homepage: https://cran.r-project.org/package=projpred
