=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
            r-cran-rstanarm (>= 2.21.3-2~),
            r-cran-brms,
            r-cran-testthat,
            r-cran-knitr,
            r-cran-rmarkdown,
            r-cran-glmnet,
#            r-cran-cmdstanr,
            r-cran-bayesplot (>= 1.5.0),
            r-cran-optimx,
            r-cran-posterior,
#            r-cran-parallel,
            r-cran-foreach,
            r-cran-iterators,
            r-cran-doparallel,
            r-cran-future,
#            r-cran-future.callr,
#            r-cran-doFuture
Restrictions: allow-stderr
