## r-cran-projpred 2.6.0+dfsg

=== debian/changelog ===
r-cran-projpred (2.6.0+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039688 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 14:01:27 +0200

r-cran-projpred (2.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Depends: mclogit

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 09:29:45 +0200
