=== debian/control ===
--- 
+++ 
@@ -7,18 +7,20 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-rcpp,
+               r-cran-ggplot2,
+               r-cran-scales,
+               r-cran-rstantools,
                r-cran-loo,
-               r-cran-rstantools (>= 2.0.0),
                r-cran-lme4,
                r-cran-mvtnorm,
-               r-cran-ggplot2,
-               r-cran-rcpp,
-               r-cran-magrittr,
                r-cran-mgcv,
                r-cran-gamm4,
+               r-cran-abind,
                r-cran-mass,
-               r-cran-rlang,
+               r-cran-ordinal,
+               r-cran-nnet,
+               r-cran-mclogit,
                r-cran-rcpparmadillo
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
