=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
+               r-cran-gtools,
                r-cran-ggplot2,
                r-cran-scales,
                r-cran-rstantools,
