=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggrepel,
        r-cran-rstanarm,
        r-cran-brms,
        r-cran-nlme,
        r-cran-optimx,
        r-cran-ucminf,
        r-cran-foreach,
        r-cran-iterators,
        r-cran-dorng,
        r-cran-testthat,
        r-cran-vdiffr,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-glmnet,
        r-cran-rlang,
        r-cran-bayesplot (>= 1.5.0),
        r-cran-posterior,
        r-cran-doparallel,
        r-cran-future
Restrictions: allow-stderr
