=== debian/changelog ===
r-cran-projpred (2.10.0+dfsg-1) unstable; urgency=medium

  * Build-Depends: architecture-is-64-bit
    Closes: #1033371
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 16 Dec 2025 17:33:59 +0100
