=== debian/control ===
Source: r-cran-projpred
Standards-Version: 4.7.2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-reformulas,
 architecture-is-64-bit,
 r-cran-rcpp,
 r-cran-gtools,
 r-cran-ggplot2,
 r-cran-scales,
 r-cran-rstantools,
 r-cran-loo,
 r-cran-lme4,
 r-cran-mvtnorm,
 r-cran-mgcv,
 r-cran-gamm4,
 r-cran-abind,
 r-cran-mass,
 r-cran-ordinal,
 r-cran-nnet,
 r-cran-mclogit,
 r-cran-rcpparmadillo,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-projpred
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-projpred.git
Homepage: https://cran.r-project.org/package=projpred
Rules-Requires-Root: no

Package: r-cran-projpred
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R projection predictive feature selection
 Performs projection predictive feature selection for generalized linear models
 (see, Piironen, Paasiniemi and Vehtari, 2018, <arXiv:1810.02406>).
 The package is compatible with the 'rstanarm' and 'brms' packages, but other
 reference models can also be used. See the package vignette for more
 information and examples.
