=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-ggrepel,
+        r-cran-ggfortify,
         r-cran-rstanarm,
         r-cran-brms,
         r-cran-nlme,
@@ -18,5 +19,6 @@
         r-cran-bayesplot (>= 1.5.0),
         r-cran-posterior,
         r-cran-doparallel,
-        r-cran-future
+        r-cran-future,
+        r-cran-progressr
 Restrictions: allow-stderr
